Bug 4241 - eligntenment update scrambles gnome desktop icons
Summary: eligntenment update scrambles gnome desktop icons
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ee   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-28 17:27 UTC by Jan Carlson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-04 13:00:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Carlson 1999-07-28 17:27:32 UTC
The recent update enlightenment-0.15.5-36.i386.rpm when
installed causes icons on the desktop background to move
around from session to session.  The icons play musical
chairs, exchanging positions with each other.

This does not occur with stock RH6, and it does not occur
after going back to the original RH6 enlightenment:
rpm -U --oldpackage enlightenment-0.15.5-32.i386.rpm

Does this upgrade require other upgrade rpms that are
not yet documented?

People want their favorite icon to stay put!
Observed on 2 different RH6 systems.

Comment 1 Jay Turner 1999-08-04 13:00:59 UTC
You will want to upgrade all packages described in this errata item:
http://www.redhat.com/corp/support/errata/rh60-errata-general.html#gnome

Reopen bug if you are still seeing problems with "musical icons!"


Note You need to log in before you can comment on or make changes to this bug.